<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>common_rooms</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@COUNT@</string>
		<key>COUNT</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$d Silo</string>
			<key>other</key>
			<string>%1$d Silos</string>
		</dict>
	</dict>
	<key>common_spaces</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@COUNT@</string>
		<key>COUNT</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$d Workspace</string>
			<key>other</key>
			<string>%1$d Workspaces</string>
		</dict>
	</dict>
	<key>notification_unread_notified_messages_in_room_rooms</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@COUNT@</string>
		<key>COUNT</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d silo</string>
			<key>other</key>
			<string>%d silos</string>
		</dict>
	</dict>
	<key>screen_leave_space_submit</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@COUNT@</string>
		<key>COUNT</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Leave %1$d silo and space</string>
			<key>other</key>
			<string>Leave %1$d silos and space</string>
		</dict>
	</dict>
	<key>screen_room_multiple_knock_requests_title</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@COUNT@</string>
		<key>COUNT</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$@ +%2$d other want to join this silo</string>
			<key>other</key>
			<string>%1$@ +%2$d others want to join this silo</string>
		</dict>
	</dict>
	<key>screen_room_timeline_state_changes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@COUNT@</string>
		<key>COUNT</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$d change</string>
			<key>other</key>
			<string>%1$d changes</string>
		</dict>
	</dict>
	<key>screen_space_remove_rooms_confirmation_title</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@COUNT@</string>
		<key>COUNT</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Remove %1$d silo from %2$@</string>
			<key>other</key>
			<string>Remove %1$d silos from %2$@</string>
		</dict>
	</dict>
</dict>
</plist>
